.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b4659158-072d-68d0-164f-7488f52373c2 {
border-color: #CCCCCC !important;
border-radius: 20px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4cd37d33-3558-7f3f-874f-8efb7925fbdf {
font-weight: var(--font-weight-light) !important;
text-align: right !important;
color: var(--gray-500) !important;
}
.lfr-layout-structure-item-c2a598ac-ab42-b767-8782-7460e299d669 {
font-weight: var(--font-weight-light) !important;
text-align: right !important;
color: var(--gray-500) !important;
}
.lfr-layout-structure-item-7a66ee7d-ad91-1abf-f602-8cae68553362 {
background-color: #004594 !important;
border-radius: 2rem !important;
font-size: 1.315rem !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
text-align: center !important;
color: #ffffff !important;
}
.lfr-layout-structure-item-5fbf78a9-8bb7-168e-084e-7bcf880c56fe {
border-color: #CCCCCC !important;
border-radius: 20px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a74267e4-9a66-c5c8-f546-960f8ef362e6 {
font-weight: var(--font-weight-light) !important;
text-align: right !important;
color: var(--gray-500) !important;
}
.lfr-layout-structure-item-c58bd9c1-4279-a4cc-acb0-1afc7f3dd768 {
font-weight: var(--font-weight-light) !important;
text-align: right !important;
color: var(--gray-500) !important;
}
.lfr-layout-structure-item-728cd9bc-3257-6bf5-2fd3-6c9413c7f9dc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-728cd9bc-3257-6bf5-2fd3-6c9413c7f9dc) !important;
}
.lfr-layout-structure-item-015ec3b9-e75b-b82e-aaaa-02e63838e24b {
border-color: #CCCCCC !important;
border-radius: 20px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7e336585-15d0-6513-412d-40f9750a0984 {
border-color: #CCCCCC !important;
border-radius: 20px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-14a3d4fc-0fb9-6291-b3f0-c86a8155b292 {
background-color: #004594 !important;
border-radius: 2rem !important;
font-size: 1.315rem !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
text-align: center !important;
color: #ffffff !important;
}
.lfr-layout-structure-item-56f795f1-6b1f-1c40-4834-06415fa6bfba {
font-weight: var(--font-weight-light) !important;
text-align: right !important;
color: var(--gray-500) !important;
}
.lfr-layout-structure-item-79e4a30d-8112-33b3-a838-1e6d42dccc68 {
padding-bottom: var(--spacer-5,3rem) !important;
}
header#banner{
z-index:99
}.lfr-layout-structure-item-979f8f21-7da6-9833-5acd-d751193d0791 {
background-color: #004594 !important;
border-radius: 2rem !important;
font-size: 1.315rem !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
text-align: center !important;
color: #ffffff !important;
}
.lfr-layout-structure-item-5a79986d-1aea-9022-f298-77058e133d95 {
font-weight: var(--font-weight-light) !important;
text-align: right !important;
color: var(--gray-500) !important;
}
.lfr-layout-structure-item-76fb752f-37d7-ebe9-9e22-837572315348 {

}
.navTarget .lp-breadcrumb-primary{
    position:sticky;
    top:calc(var(--spacer-6) + 65px);
    background-color:#fff;
    z-index:9;
}
.cadmin.control-menu-container + div.d-flex .navTarget{
    top:calc(var(--spacer-6) + 121px);
}.lfr-layout-structure-item-a80c38f9-468d-6af2-bc86-b1f7f9fe6927 .dk-chart__body{
gap: 10rem;
}

.lfr-layout-structure-item-a80c38f9-468d-6af2-bc86-b1f7f9fe6927 .dk-chart__basis{
margin-bottom: 30px}.lfr-layout-structure-item-12a6e0c5-5621-d050-618c-946d3dc81ac0 {
text-align: right !important;
color: var(--gray-500) !important;
}
.lfr-layout-structure-item-b7f51fa5-bb2f-40af-9512-b15b23f4fce9 {
background-color: #004594 !important;
border-radius: 2rem !important;
font-size: 1.315rem !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
text-align: center !important;
color: #ffffff !important;
}
.lfr-layout-structure-item-35380647-d999-26dd-85aa-cf857dfb05d3 {
border-color: #CCCCCC !important;
border-radius: 20px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6e16cae2-359e-0875-4b5c-2d960d8bdbf8 {
background-color: #004594 !important;
border-radius: 2rem !important;
font-size: 1.315rem !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
text-align: center !important;
color: #ffffff !important;
}
.lfr-layout-structure-item-8001a4a8-f992-80d4-3b1f-a91590afa6d5 {
font-weight: var(--font-weight-light) !important;
text-align: right !important;
color: var(--gray-500) !important;
}
.lfr-layout-structure-item-dd5901f0-0805-bf5b-c382-803cab5ff51b {
font-size: var(--font-size-sm) !important;
}

.lfr-layout-structure-item-dd5901f0-0805-bf5b-c382-803cab5ff51b .text-primary{
color: rgb(7, 62, 145) !important;
}
.lfr-layout-structure-item-dd5901f0-0805-bf5b-c382-803cab5ff51b table border-color: red;}.lfr-layout-structure-item-173035b0-67c2-f086-acba-f9dbcfa14b91 {
border-color: #CCCCCC !important;
border-radius: 20px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
